summarize-ancestors(1)

NAME
summarize-ancestors - Construct alignments with internal sequences for labeled nodes in query tree.

SYNOPSIS
summarize-ancestors alignment -A fastas1 -T trees1 [OPTIONS]

DESCRIPTION
Construct alignments with internal sequences for labeled nodes in query tree.

GENERAL OPTIONS:

-h, –help
    produces help message

-V, –verbose
    [=arg(=1)] Show more log messages on stderr.

INPUT OPTIONS:

-A arg, –alignments arg
    File of alignment samples

-T arg, –trees arg
    File of corresponding tree samples

-x arg (=10), –subsample arg (=10)
    factor by which to sub-sample trees

ANCESTOR QUERY OPTIONS:

-n arg, –nodes arg
    Newick tree with labelled ancestors

-g arg, –groups arg
    File with named groups

–nodes-min arg (=0.34)
    Minimum fraction to include a node.

–groups-min arg (=0.34)
    Minimum fraction to include a group.

EXAMPLES:
Add ancestral sequences to summary alignment:

        % summarize-ancestors summary.fasta -A C1.P1.fastas -T C1.trees --nodes query.tree --groups query.tree

REPORTING BUGS:
BAli-Phy online help: http://www.bali-phy.org/docs.php .

Please send bug reports to bali-phy-users@googlegroups.com .

AUTHORS
Benjamin Redelings.